{% extends "shuup/front/base.jinja" %}
{% from "shuup/front/macros/general.jinja" import render_field with context %}

{% block title %}{% trans %}Recover your password{% endtrans %}{% endblock %}

{% block content %}
    <div class="condensed-content">
        <h1 class="page-header">
            {% trans %}Recover your password{% endtrans %}
        </h1>
        <p>{% trans %}You can recover your password with either username or email.{% endtrans %}</p>

        <form role="form" method="post" class="mt-5">
            {% csrf_token %}
            {{ render_field(form.username, classes="custom-auth-input") }}
             <div class="my-4 text-muted">{% trans %}Or{% endtrans %}</div>
            {{ render_field(form.email, classes="custom-auth-input") }}

            <button type="submit" class="btn btn-white btn-lg-horizontal btn-lg-vertical mt-4">
                {% trans %}Send password recovery instructions{% endtrans %}
            </button>
        </form>
    </div>
{% endblock %}
